Page MenuHomePhabricator

year and month counts by namespace inaccessible with screen readers and not in CSV/wikitext
Closed, ResolvedPublic

Description

I just found out that it's possible to see year/month counts by namespace in the edit counter's charts. I don't know how, but it'd be cool if they were available in more accessible formats too.

Event Timeline

Graham87 created this task.May 1 2018, 11:13 AM
Matthewrbowker triaged this task as Low priority.May 4 2018, 9:18 PM
Matthewrbowker moved this task from Inbox to Other on the XTools board.
Matthewrbowker added a subscriber: Matthewrbowker.

That's a fair request, we'll see what we can do.

Vvjjkkii renamed this task from year and month counts by namespace inaccessible with screen readers and not in CSV/wikitext to uwdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Matthewrbowker renamed this task from uwdaaaaaaa to year and month counts by namespace inaccessible with screen readers and not in CSV/wikitext.Jul 1 2018, 1:23 AM
Matthewrbowker lowered the priority of this task from High to Low.
Matthewrbowker updated the task description. (Show Details)
MusikAnimal moved this task from Other to Working on the XTools board.
MusikAnimal moved this task from Working to Pending deployment on the XTools board.Aug 6 2018, 6:22 AM
MusikAnimal closed this task as Resolved.Sep 2 2018, 4:36 AM
MusikAnimal moved this task from Pending deployment to Complete on the XTools board.

This was actually deployed on August 6 but I forgot to mark the task as resolved. Let us know if there are any other accessibility improvements we can make! Thanks :)